Subject: RE: Christian
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 08:21:35 -0700 (PDT)

Paul,
 
I hope you feel better. I have seen the message from Christian in which he confirmed
that he approached the Research in Houston on his own. He did not
receive any encouragement from me and from Mike. I hope this closes this issue.
 
I can understand Christian's motivation but don't endorse the way he takes to reach his goals.
He hopes to accomplish more in a larger group where he can have more interaction with his peers
who have similar backgrounds. I think also that he developed an appreciation for good interpersonal 
relations in my group he could observe during his stay in Houston.
 
My advice is to try to figure out how to use his skills for Enron and how to develop his social
intelligence.

Vince

-----Original Message-----
From: Quilkey, Paul 
Sent: Thursday, July 19, 2001 6:33 PM
To: Kaminski, Vince J
Subject: RE: Christian

Vince
 
Thank you for the clarification -  this is not the case presented to me by Christian and he has been obtuse to the point of deception with regard to this matter.
This lead to my conclusion that Houston was poaching and hence my blunt email to you - I apologise.
I am still sick but will call you next week to discuss the correct way of moving forward.
 
Rgds
 
Paul

[Quilkey, Paul] 

 
 -----Original Message-----
From: Kaminski, Vince J 
Sent: 19 July 2001 23:16
To: Quilkey, Paul
Cc: Roberts, Mike A.
Subject: RE: Christian

Paul,
 
I am glad you sent me this message. It will help to clarify a few issues.
 
1. I was contacted by Christian (this means I did not start this phase of the process)
    last Friday, as far as I can remember.
 
    Christian expressed interest in joining the Research Group. I told him two things:
       a. We would be delighted to have him here.
       b. Our mutual relationship and good practices require that he receives
           your blessing before we can move ahead.
    We agreed to have a conference call Wed morning, your time, with you, Christian and
    Mike Roberts.
 
  2. Wednesday call was subsequently cancelled by Christian. Mike and I decided to call you
      anyway Thu morning your time, directly, to discuss the matter. I was in a PRC all afternoon and 
      asked Mike to call you  in case I could not sneak out to join him. Mike called and was
      told you were out sick.
 
 3. I am leaving in a few hours for California. I shall be driving back to Houston for the next
     3 days. Please, feel free to call Mike an discuss this matter with  him in my absence.
 
 4. I think Christian has a strong preference to be in the Research Group, assuming he moves to
     Houston. I think he came to this conclusion after visiting Houston in early July. I did not 
     bring up the issue of transfer with him at all when he was here.
 
     I can  understand his motivation and think we should take his preferences into account. But the
     first  issue is if he can leave Sydney at all.
 
I hope it helps. Cheers.

Vince

 

-----Original Message-----
From: Quilkey, Paul 
Sent: Thursday, July 19, 2001 4:08 AM
To: Kaminski, Vince J
Subject: Christian

Vince
 
I have spoken to Christian and explained to him that he is critical to our local operations and should provide 100% focus on his role here.  As a small office it would be devestating for us should Christian be lured away.  I would appreciate you calling me rather than working through Christian on this matter.  
 
Rgds
 
Paul